@charset "utf-8";

@media (min-width: 901px) {
  #healthcareWork .section1 {
    padding: 82px 0 0;
  }

  #healthcareWork .section1 ol {
    background: url(/healthcare/work/images/bg_dott_01.png) top left repeat-x;
    margin: 36px 0 0;
  }

  #healthcareWork .section1 ol li {
    background: url(/healthcare/work/images/bg_dott_01.png) top left repeat-x;
    padding: 38px 0 53px;
    overflow: hidden;
  }

  #healthcareWork .section1 ol li .title {
    height: 182px;
    margin: 0 0 35px;
    overflow: hidden;
    line-height: 182px;
  }

  #healthcareWork .section1 ol li .title .n {
    display: block;
    float: left;
    width: 182px;
    height: 182px;
    margin: 0 18px 0 0;
    padding: 86px 0 0;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 36px;
    background: url(/healthcare/work/images/point-title-bg.png) no-repeat 0 0;
  }

  #healthcareWork .section1 ol li .title .n strong {
    display: block;
    font-size: 36px;
    font-weight: normal;
  }

  #healthcareWork .section1 ol li .title p {
    font-size: 32px;
    color: #1F5FA8;
  }

  #healthcareWork .section1 ol li img {
    float: right;
  }

  #healthcareWork .section1 ol li:nth-child(even) img {
    float: left;
  }

  #healthcareWork .section1 ol li .text {
    float: left;
    width: calc(100% - 460px);
    margin-top: -6px;
    font-size: 16px;
    line-height: 28px;
  }

  #healthcareWork .section1 ol li:nth-child(even) .text {
    float: right;
  }

  #healthcareMerit .section1 {
    padding: 82px 0 0;
  }

  #healthcareMerit .section1 ul {
    margin: 36px 0 0;
    border-top: 2px dotted #0068B7;
  }

  #healthcareMerit .section1 ul li {
    padding: 38px 0 53px;
    border-bottom: 2px dotted #0068B7;
    overflow: hidden;
  }

  #healthcareMerit .section1 ul li .title {
    height: 182px;
    margin: 0 0 35px;
    overflow: hidden;
    line-height: 182px;
  }

  #healthcareMerit .section1 ul li .title span {
    display: block;
    float: left;
    width: 182px;
    height: 182px;
    margin: 0 18px 0 0;
    padding: 128px 0 0;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 1em;
  }

  #healthcareMerit .section1 ul li:nth-child(1) .title span {
    background: url(/healthcare/merit/images/icon1.png) no-repeat 0 0;
  }

  #healthcareMerit .section1 ul li:nth-child(2) .title span {
    background: url(/healthcare/merit/images/icon2.png) no-repeat 0 0;
  }

  #healthcareMerit .section1 ul li:nth-child(3) .title span {
    background: url(/healthcare/merit/images/icon3.png) no-repeat 0 0;
  }

  #healthcareMerit .section1 ul li:nth-child(4) .title span {
    background: url(/healthcare/merit/images/icon4.png) no-repeat 0 0;
  }

  #healthcareMerit .section1 ul li .title p {
    font-size: 32px;
    font-weight: bold;
  }

  #healthcareMerit .section1 ul li:nth-child(1) .title p {color: #1F5FA8;}
  #healthcareMerit .section1 ul li:nth-child(2) .title p {color: #EB6877;}
  #healthcareMerit .section1 ul li:nth-child(3) .title p {color: #097C25;}
  #healthcareMerit .section1 ul li:nth-child(4) .title p {color: #F39700;}

  #healthcareMerit .section1 ul li img {
    float: right;
  }

  #healthcareMerit .section1 ul li:nth-child(even) img {
    float: left;
  }

  #healthcareMerit .section1 ul li .text {
    float: left;
    width: calc(100% - 460px);
    margin-top: -6px;
    font-size: 16px;
    line-height: 28px;
  }

  #healthcareMerit .section1 ul li:nth-child(even) .text {
    float: right;
  }

  #healthcareMerit .section1 ul li dl dt {
    display: inline-block;
    margin-top: 18px;
    padding: 0 10px;
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 33px;
    background-color: #F39700;
  }

  #healthcareMerit .section1 ul li dl dd {
    margin-top: 5px;
  }
}

@media (max-width: 900px) {
  #healthcareWork .section1 {
    padding: 50px 0 0;
  }

  #healthcareWork .section1 ol {
    margin: 38px 0 0;
    border-top: 1px dotted #0068B7;
  }

  #healthcareWork .section1 ol li {
    padding: 40px 0 45px;
    border-bottom: 1px dotted #0068B7;
    overflow: hidden;
  }

  #healthcareWork .section1 ol li .title {
    margin: 0 0 45px;
    overflow: hidden;
    text-align: center;
  }

  #healthcareWork .section1 ol li .title .n {
    display: block;
    width: 144px;
    height: 144px;
    margin: 0 auto 24px;
    padding: 70px 0 0;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 28px;
    background: url(/healthcare/work/images/point-title-bg.png) no-repeat 0 0;
    background-size: 100% 100%;
  }

  #healthcareWork .section1 ol li .title .n strong {
    display: block;
    font-size: 28px;
    font-weight: normal;
  }

  #healthcareWork .section1 ol li .title p {
    font-size: 18px;
    color: #1F5FA8;
  }

  #healthcareWork .section1 ol li img {
    width: 100%;
    margin: 22px 0 0;
  }

  #healthcareWork .section1 ol li .text {
    font-size: 14px;
    line-height: 25px;
  }

  #healthcareMerit .section1 {
    padding: 50px 0 0;
  }

  #healthcareMerit .section1 ul {
    margin: 38px 0 0;
    border-top: 1px dotted #0068B7;
  }

  #healthcareMerit .section1 ul li {
    padding: 40px 0 45px;
    border-bottom: 1px dotted #0068B7;
    overflow: hidden;
  }

  #healthcareMerit .section1 ul li .title {
    margin: 0 0 45px;
    overflow: hidden;
    text-align: center;
  }

  #healthcareMerit .section1 ul li .title span {
    display: block;
    width: 144px;
    height: 144px;
    margin: 0 auto 24px;
    padding: 101px 0 0;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1em;
    background-size: 100% 100% !important;
  }

  #healthcareMerit .section1 ul li:nth-child(1) .title span {
    background: url(/healthcare/merit/images/icon1.png) no-repeat 0 0;
  }

  #healthcareMerit .section1 ul li:nth-child(2) .title span {
    background: url(/healthcare/merit/images/icon2.png) no-repeat 0 0;
  }

  #healthcareMerit .section1 ul li:nth-child(3) .title span {
    background: url(/healthcare/merit/images/icon3.png) no-repeat 0 0;
  }

  #healthcareMerit .section1 ul li:nth-child(4) .title span {
    background: url(/healthcare/merit/images/icon4.png) no-repeat 0 0;
  }

  #healthcareMerit .section1 ul li .title p {
    font-size: 18px;
    font-weight: bold;
  }

  #healthcareMerit .section1 ul li:nth-child(1) .title p {color: #1F5FA8;}
  #healthcareMerit .section1 ul li:nth-child(2) .title p {color: #EB6877;}
  #healthcareMerit .section1 ul li:nth-child(3) .title p {color: #097C25;}
  #healthcareMerit .section1 ul li:nth-child(4) .title p {color: #F39700;}

  #healthcareMerit .section1 ul li img {
    width: 100%;
    margin: 22px 0 0;
  }

  #healthcareMerit .section1 ul li .text {
    font-size: 14px;
    line-height: 25px;
  }

  #healthcareMerit .section1 ul li dl {
    margin: 12px 0 0;
  }

  #healthcareMerit .section1 ul li dl dt {
    display: inline-block;
    margin: 28px 0 0;
    padding: 0 10px;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    background-color: #F39700;
  }

  #healthcareMerit .section1 ul li dl dd {
    margin-top: 9px;
  }
}
